src: |
  SELECT t_listes.oid AS liste_id,
      t_listes.code AS liste_code,
      t_listes.texte AS liste_texte,
      t_listes_contenu.to_id
     FROM compta.t_listes,
      compta.t_listes_contenu
    WHERE t_listes.oid = t_listes_contenu.liste_id;